<%= form_with(model: quiz_transaction) do |form| %>
  <% if quiz_transaction.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(quiz_transaction.errors.count, "error") %> prohibited this quiz_transaction from being saved:</h2>

      <ul>
        <% quiz_transaction.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.submit %>
  </div>
<% end %>
